pig : 
 script : 
remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  class : 
  type : 
  name : 
tables : 
 stg : 
 orc : VALIDATOR_TABLERO_ENIQ_GENERIC_TABLE
 export : 
 default_partition : 
 bkp_days : 
 bkp_months : 
 sample_days : 6
validation : 
 source : eniq_dc_e_ran_ucell_raw,eniq_dc_e_rbs_hsdschres_raw,eniq_dc_e_erbs_eutrancellfdd_raw,eniq_dc_e_erbs_eutrancellfdd_v_raw,eniq_dc_e_bss_cell_cs_raw,eniq_dc_e_bss_cell_ps_raw
path : 
 file : 
  base : 
  dir_list : 
file : 
 prefix_list : 
 extension : 
mail: 
 to : 
  tgt_support : tgt@ergorenova.com,nicolas.asenzo@telefonica.com
  user_support : facundor.romero@telefonica.com,christian.grunblatt@telefonica.com
  user_group : 
 cco : diego.creixell@telefonica.com,rudygerefren.martrus@telefonica.com,carlos.estevez@telefonica.com